.search .tourForm .select-style{
    margin-top:15px;
}
.search .tourForm .dategroup .col-xs-6 {
    padding-left: 0;
}
.search .tourForm .tourdetail{
	position:relative;
    border-bottom: 1px solid #eee;
    padding: 10px;
}
.tourForm .btn.btn-detailed,
.tourForm .btn.btn-detailed.close{
	color:#aaa;
	padding:0;
	position:absolute;
	top:10px;
	left:0;
	background:#fff;
	font-size:12px;
}
.tourForm .btn.btn-detailed:hover,
.tourForm .btn.btn-detailed:focus{
	color:#2865a9;
	opacity:1;
}
.tourForm .btn.btn-detailed img{
	vertical-align:middle;
}
.tourForm .btn.btn-detailed.close img{
	-ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.search .tourForm .detailed-search{
	margin-top:15px;
	display:none;
}
.results .search-form .slogan,
.results .search-form .tourname,
.results .search-form .tourdetail{
	display:none;
}
.results .search > form {
    min-height: 30px;
    padding: 0;
}
.results .search .tourForm ul.search-form li div.submit {
    margin-right: 0;
}   
.search-results {
	margin-bottom:100px;
}
.search-results #searchFilter{
	margin-top:33px;
}
.tablesorter.tourResults tr{
    -webkit-transition: all 0.3s ease;
    transition:all 0.3s ease;
}
.tablesorter.tourResults tr:hover {
    box-shadow:0 0 10px #ccc;
}
.search-results .sr-name{
	color:#777;
	font-size:18px;
	text-transform:capitalize;
}
.tourResults .sr-name:hover{
	color:orange;
}
.search-results .sr-type{
	font-weight:bold;
	margin:10px 0;
}
.search-results .sr-center{
	float:left;
	width:65%;
	line-height:1.3;
	min-height:35px;
	overflow:hidden;
	padding-right:5px;
	border-right:1px solid #eee;
}
#content .search-results .room-desc{
	color:orange;
	margin-bottom:0;
}
.search-results .sr-center span{
	display:inline-block;
	border:1px solid #ddd;
	padding-top:2px;
	margin-right:5px;
	min-width:50px;
	height:55px;
	color:#aaa;
	font-size:20px;
	text-align:center;
}
.search-results .sr-center label{
	display:block;
	font-size:12px;
	font-weight:normal;
	margin:5px 0 0;
	padding:2px;
	border-top:1px solid #ddd;
}
.search-results .sr-center span img{
	vertical-align:middle;
	max-height:25px;
}
#content .sr-tour-start{
	margin:0 0 2px;
}
.search-results .tablesorter .sr-price{
	float:right;
	width:30%;
	position:relative;
	padding:0;
}
.search-results .tablesorter .sr-price .button{
	width:90%;
}
.search-results .sr-pricetext{
	font-size:18px;
	color:#038ff8;
	margin:0 15px 0 5px;
}
.search-results .select-tour img{
	vertical-align:middle;
}
.search-results .select-tour-cover{
	display:none;
	width:300px;
	padding:15px;
	text-align:left;
	position:absolute;
	top:40px;
	right:0;
	z-index:2;
	background:#fafafa;
	box-shadow:0 0 15px #ccc;
}
#link-table .select-tour-cover li{
	border-bottom:1px solid #eee;
	height:auto;
	display:block;
	overflow:hidden;
	padding:0;
	font-weight:bold;
}
#link-table .select-tour-cover li:first-child{
	color:#405a88;
}
.search-results .tablesorter .select-tour-cover li > span,
.search-results .tablesorter .select-tour-cover li label span{
	float:left;
	width:45%;
	height:auto;
}
.search-results .tablesorter .select-tour-cover.tour-package li > span,
.search-results .tablesorter .select-tour-cover.tour-package li label span{
	width:30%;
}
.search-results .tablesorter .select-tour-cover li label input{
	display:inline-block;
	height:auto;
}
.search-results .select-tour-cover label{
	cursor:pointer;
	display:block;
	padding:7px;
}
.search-results .select-tour-cover label:hover{
	background:#fff;
}
#link-table .select-tour-cover .sr-button{
	text-align:center;
	border:0;
	padding:20px;
}
.search-results .sortselect{
	float:right;
}
.search-results .notice{
	float:left;
}
.tourResults{
	clear:both;
}
.tourResults.tablesorter tbody td{
	padding:20px;
}
.tourResults.tablesorter tbody .sr-photo{
	width:200px;
	padding-right:0;
}
.tourResults .sr-photo a{
	position:relative;
	display:block;
	height:120px;
	overflow:hidden;
}
.tourResults .sr-photo img{
	width:200px;
    -webkit-transition: all 0.3s ease;
    transition:all 0.3s ease;
    background:#eee;
}
.tourResults .sr-photo img:hover{
	opacity:.8
}
.tourResults .sr-photo span{
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	padding:5px 0;
	text-align:center;
	background:#163e6a;
	color:#fff;
}
.tourResults .sr-tour h2{
	margin:0;
}
.tourResults.vertical.tablesorter tr{
	display:block;
	float:left;
	width:25%;
	padding:5px;
	box-sizing:border-box;
}
.tourResults.vertical.tablesorter tbody .sr-photo{
	display:block;
	float:left;
	width:100%;
	padding:0;
	border:0;
}
.tourResults.vertical.tablesorter tbody .sr-tour{
	display:block;
	float:left;
    background: #fafafa;
    padding:10px;
}
.tourResults.vertical.tablesorter tbody .sr-photo .tour-image {
    height: 160px;
    width: 100%;
    border-radius: 3px 3px 0 0;
}
.tourResults.vertical.tablesorter tbody .sr-photo a {
    height: auto;
}
.tourResults.vertical.tablesorter tbody .sr-tour h2 {
    height:77px;
    line-height:1.4;
    overflow:hidden;
}
.tourResults.vertical.tablesorter tbody .sr-tour h2 a {
    font-size: 14px;
    display:block;
    padding:0;
}
.tourResults.vertical .sr-tour > div {
    margin:5px auto;
    text-align:center;
    width:95%;
    border:0;
    padding:0;
    float:none;
}
.tourResults.vertical .sr-center{
	display:none;
}
.tourResults.vertical .button {
    margin:10px 0;
}


#meetingNotes{
	border-collapse:collapse;
}
#meetingNotes td{
	padding:5px;
}
.meeting-venue{
	overflow:hidden;
}
#content .meeting-venue .radio-meetings{
	float:left;
	width:25%;
}
#content .radio-meetings label{
	/*white-space:nowrap;*/
	text-overflow:ellipsis;
	overflow:hidden;
	width:95%;
	display:block;
}
#content .radio-meetings label input{
	margin:1px;
}
.ui-menu .ui-menu-item {
    text-decoration: none;
    display: block;
    padding: .2em .4em;
    line-height: 1.5;
    zoom: 1;
    font-size: 12px;
    color: #333;
}
.search-cat{
	margin:30px 0;
}
.search-cat .cat-box{
	margin:10px 5px;
	padding:5px;
	border:1px solid #eee;
	text-align:center;
}
.search-cat h2{
	margin:0;
}
.search-cat h2 a{
	color:#163e6a;
	font-size:14px;
	font-weight:bold;
	padding:10px 5px;
	display:block;
	height:50px;
}
.search-cat li a:hover{
	color:orange;
}
.search-cat img{
	max-width:100%;
	max-height:110px;
}
.search-cat img:hover{
	opacity:.8;
}
.ui-autocomplete {
    max-height: 400px;
    overflow-y: auto;   /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    z-index:1000 !important;
}
.tour-header h2 {
    color: #2B7BB5;
    font-size: 20px;
    font-weight: bold;
    margin:25px 0;
	text-transform: capitalize;
}
.tour-header h3 {
	font-size: 12px;
}
.tourDetails .tour-price{
    margin: 60px 0;
    position: relative;
    padding: 20px;
    background: #fafafa;
}
.tourDetails .tour-price li{
	float:left;
	line-height:2;
}
.tourDetails .tour-price .tour-avail{
	padding-top:5px;
}
.tour-price .selected-tourprice {
    color: #405C87;
    font-size: 18px;
    font-weight:bold;
}
.tour-price .button {
    width:100%;
}
.tourDetails ul {
	margin: 0;
	padding: 0;
}
.tourDetails ul.info-list {
	margin: 0;
	padding: 0;
	list-style-type: square;
}
.tourDetails ul.info-list li {
	margin: 2px 15px;
	padding:5px;
	border:1px solid #eee;
	float: left;
	width: 180px;
}

.tourDetails .data-table {
	float: left;
	margin-bottom: 20px;
	width: 670px;
}

.tourDetails .data-table ul.header {
	background: #eee;
	height: auto;
	border: 0;
}

.tourDetails .data-table ul.header li {
	font-weight: bold;
}

.tourDetails .data-table ul {
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
	padding: 5px 20px 5px 15px;
	overflow: hidden;
}

.tourDetails .data-table ul li.location {
	text-align: left;
	width: 190px;
}

.tourDetails .data-table ul li {
	text-align: right;
	width: 110px;
	float: left;
}
html .bx-wrapper{
	margin-bottom:0;
	border:1px solid #eee;
	clear:both;
}
.bx-wrapper .bx-viewport{
	height:400px !important;
}
.bx-wrapper li {
    max-width: 100%;
    width: 100% !important;
    text-align:center;
}
.bx-wrapper img {
    max-width: 100%;
    max-height:400px;
}
#bx-pager a img{
    width: 95px;
    height: 60px;
    border: 1px solid #fff;
    vertical-align: top;
    margin-bottom: 8px;
}
#bx-pager a.active img{
	border:1px solid orange;
}
#bx-pager {
    background: #eee;
    height: 60px;
    overflow: hidden;
    padding: 10px;
    position: relative;
}
#bx-pager.opened {
    height: 100%;
}
#showThumbs{
    position: absolute;
    right: 8px;
    top: 10px;
    width: 60px;
    height: 60px;
}
.bx-wrapper .bx-controls-direction a {
    background-color: rgba(255, 255, 255, 0.9);
}
.bx-wrapper .bx-controls-direction a:hover {
    background-color: rgba(255, 255, 255, 1);
}
.tourDetails td.tour-content{
	padding-bottom:40px;
	line-height:1.6;
}
.paid-star{
	color:red;
}
#info{
	font-size:14px;
	line-height:1.5;
}
#info table{
	margin:15px 0;
	width:100%;
}
#info table td{
	padding:5px;
	border-bottom:1px solid #ddd;
	width:auto;
}
.singlePriceText{
	margin:5px 15px;
	color:#2B7BB5;
	font-weight:bold;
}
.res-tourname{
	text-transform:capitalize;
}